On Wed, 2010-11-03 at 18:13 -0400, Paul Smith wrote:
> The current head of the gnome-2.32 git branch in evolution-data-server
> fails to compile cleanly because necessary -I options are not provided.

        Hi,
thanks,
Created commit fda6915 in eds master (2.91.2+)
Created commit b0dbfb6 in eds gnome-2-32 (2.32.1+)

> Not sure if this needs to be applied to the master head as well.

The master had it fixed already, in a similar way, but I change it to
have this done the same way.
        Bye,
        Milan

_______________________________________________
evolution-hackers mailing list
evolution-hackers@gnome.org
To change your list options or unsubscribe, visit ...
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to